AC (Web) - Bug #3006

Editorial To Do showing pending documents but no student names
08/10/2024 01:13 AM - jayanthy ramakrishnan

Status: Closed Start date: 08/10/2024
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Editorial ToDo shows pending documents but doesn't show the name of the student

Home > Admission Counselling > All Students
Student List Editorial ToDo USLEX ToDo Counselor ToDo
Documents Overdue | 32 documents pending across 8 editors
Main Documents Application Documents
#  Editor Total Resume soP MRS LOR-1 LOR-2 LOR-3 Univ-SOP RS DS PS SE
32 7 10 1 4 4 2 2 L) 0 2 0
1 Vijaya Vasuki 6 0 4(5 0 1(4) 1(2) 0 0 0 0 0 0
2(3) 1(5) 104 0 101) 0 0 0 0 0
< 0 0 1(2) 1(2) 0 0 0 0 0 0
Angel T(4) 2(4) 0 1(4) 1(4) 0 0 0 0 0 0
5 Monica lilly 3 0 0 0 0 1(3) 1(3) 1(731) 0 0 0 0
6  Aisha Shamsuddin 3 1(1) 2(3) 0 0 0 0 0 0 0 0 0
7  Sayak Mondal 3 1(5) 0 0 0 0 0 1(813) 0 0 1(813) 0
8  demo-full-counselor 1 0 0 0 0 0 0 0 0 0 1(1698) 0
)
History
#1 - 08/10/2024 01:14 PM - Sindhuja QA
- Assignee changed from Sindhuja QA to Yogesh Sivakumar
#2 - 08/23/2024 09:55 AM - Sindhuja QA
- Status changed from New to Closed
